/*#region Media 834 Particulier ================== */

@media screen and (min-width: 768px) {
  /*#region Typography ================== */

  .section__text h1 {
    font-size: 1.875rem;
    line-height: 2.375rem;
  }

  .section__text p {
    font-size: 1.375rem;
    line-height: 1.5625rem;
  }

  /*#endregion Typography ================== */

  /*#region Header ================== */
  .section__header {
    height: 635px;
    overflow: hidden;
    background-position: top left -350px, top right -400px, top left;
  }

  .header__main {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  /*#region Logo ================== */
  .logo-img {
    height: 55px;
  }

  /*#endregion Logo ================== */

  /*#region Menu ================== */
  .header__menu {
    margin-bottom: 75px;
  }

  .header__menu-desktop {
    display: block;
  }
  .hamburger {
    display: none;
  }

  .header__menuWrapper-ul {
    display: flex;
    margin: 0;
    align-items: center;
  }

  .header__menuWrapper-li {
    padding: 0 18px;
    height: 55px;
    line-height: 3.5rem;
  }

  .header__menuWrapper-li.current_page_item {
    background: left center / 55px auto no-repeat
      url('../img/menu-link-active.svg');
  }

  .header__menuWrapper-li a {
    font-family: 'SourceSansPro-Regular';
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.05rem;
    text-transform: capitalize;
  }

  .header__menuWrapper a:hover {
    color: rgb(200, 189, 255);
  }

  .header__menu-facebook-li {
    margin-left: 18px;
  }

  .header__menu-facebook-a {
    display: block;
    line-height: 0;
  }

  .header__menu-facebook-li img {
    width: 45px;
    height: auto;
  }

  /*#endregion Menu ================== */

  /*#region Hero ================== */
  .header__heroText {
    flex-direction: row;
    justify-content: space-between;
  }

  .header__heroTextTitle-tagline {
    font-size: 1.875rem;
    line-height: 2.125rem;
  }

  .header__heroTextTitle-slogan {
    width: 70%;
  }

  .header__heroImage-mobile {
    order: 2;
  }

  .header__heroImage-mobile img {
    height: 300px;
  }

  /*#region CallToAction AppStore ================== */

  .cta__appStore__guide {
    align-self: flex-end;
    margin-top: 0;
  }

  .cta__appStoreButtons img {
    height: 44px;
  }
  /*#endregion CallToAction AppStore ================== */

  /*#region Common @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
  /*#region Shop  ================== */
  .shopMain__layout {
    flex-wrap: nowrap;
  }
  .shop__text-layout {
    max-width: 470px;
  }

  /*#endregion Shop ================== */
  /*#region Relation ================== */
  .relation__main {
    margin-top: 260px;
    margin-bottom: 160px;
  }
  .relationMain__layout {
    flex-wrap: nowrap;
  }
  .relation__text_cta-layout {
    height: 475px;
  }
  .relation__text-layout {
    max-width: 450px;
  }
  /*#endregion Relation ================== */

  /*#region Steps ================== */
  .section__steps {
    background-image: url('../img/steps-background-tablet.svg');
    background-position: top 25px left -125px;
  }

  .steps__main {
    margin-top: 110px;
    margin-bottom: 200px;
  }
  .steps__part {
    flex-direction: row;
    max-width: max-content;
  }
  .steps__intro {
    width: 500px;
  }

  .steps__parts .steps__part:nth-child(even) .steps__part-img {
    order: 1;
  }

  .steps__part-img {
    width: 275px;
  }

  .steps__part-text {
    margin-top: 0;
  }

  .steps__part-text h3 {
    width: 450px;
  }
  .steps__part-text p {
    width: 350px;
  }
  .steps__parts .steps__part:nth-child(even) .steps__part-text {
    align-items: flex-start;
    text-align: left;
  }

  .steps__parts .steps__part:nth-child(odd) .steps__part-text {
    align-items: flex-end;
    text-align: right;
  }
  /*#endregion Steps ================== */

  /*#region Testimonials ================== */
  .testimonials__main {
    flex-direction: row;
    margin-bottom: 140px;
  }

  .testimonials__right {
    margin-left: 15px;
    max-width: 610px;
  }

  .testimonials__rigthLayout-particulier {
    margin-top: 50px;
  }
  /*#endregion Testimonials ================== */

  /*#region Newsletter ================== */
  .newsletter__social {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 90%;
  }

  .newsletter__socialBtn-layout {
    margin-right: 0;
    margin-left: 10px;
  }

  /*#endregion Newsletter ================== */

  /*#endregion Common @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
  /*#region Particulier @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

  /*#region Description Client ================== */
  .section__description {
    background: -500px 130px / auto no-repeat
      url('../img/description-background-all.svg');
  }
  .description__main {
    justify-self: right;
    width: 690px;
  }

  .description__mobile {
    display: none;
  }
  .description__content-text {
    width: 460px;
    margin-left: auto;
  }

  /*#endregion Description Client ================== */

  /*#endregion Particulier @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

  /*#region Commercant @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

  /*#region FAQ ================== */
  .faq__main {
    margin-top: 120px;
    margin-bottom: 120px;
  }
  .faq__text-layout {
    width: 90%;
  }
  .faq__text-layout p {
    width: 90%;
  }
  .faq__questions-text p {
    width: 80%;
  }
  .faq__demo > .cta__demo-link {
    width: max-content;
  }
  /*#endregion FAQ ================== */

  /*#region Formulaire ================== */
  .section__formulaire {
    background-image: url('../img/formulaire-man.svg'),
      url('../img/formulaire-screen.svg'),
      url('../img/formulaire-newsletter-background-left-right.svg');
    background-position: right -25px bottom 180px, right -280px bottom 220px,
      left -350px bottom 150px;
    background-size: auto, auto, auto 90%;
    background-repeat: no-repeat, no-repeat, no-repeat;
  }
  .formulaire__text-layout {
    width: 80%;
  }
  .formulaire__text-layout p {
    width: 80%;
  }
  .formulaire__form {
    width: 320px;
  }
  .formulaire__infos {
    width: 500px;
  }

  /*#endregion Formulaire ================== */

  /*#endregion Commercant @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

  /*#region Roadmap @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

  /*#region Steps Roadmap ================== */
  .steps__intro-roadmap {
    max-width: 90%;
  }

  .steps__part-roadmap {
    grid-template-columns: 1fr min-content 1fr;
    grid-template-areas: 'left img right';
    width: 80%;
  }

  .steps__parts-roadmap .steps__part-roadmap:nth-child(even) .steps__part-text {
    grid-area: right;
    text-align: left;
    padding-left: 20px;
  }

  .steps__parts-roadmap .steps__part-roadmap:nth-child(odd) .steps__part-text {
    grid-area: left;
    text-align: right;
    padding-right: 20px;
  }

  .steps__part_img-roadmap {
    grid-area: img;
    height: 100%;
    width: auto;
    padding-top: 15px;
  }

  .steps__part-text {
    width: 450px;
    padding-top: 15px;
  }

  .steps__part-roadmap .steps__part-text h3 {
    width: 100%;
  }
  .steps__part-roadmap .steps__part-text p {
    width: 100%;
  }
  /*#endregion Steps Roadmap ================== */

  /*#region Footer ================== */
  .footer__main {
    height: max-content;
    width: 100%;
  }
  .footer__columns {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: 'left middle right';
    gap: 25px;
    justify-items: center;
  }

  .footer__right {
    grid-area: middle;
  }

  .footer__main .logo-img {
    width: 100%;
    height: 100%;
  }

  .footer__menu {
    height: 100%;
  }
  .footer__menuWrapper-ul {
    flex-direction: column;
    width: 100%;
    margin: 0;
  }
  .footer__menuWrapper-li {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }

  .footer .cta__appStoreButtons {
    display: flex;
  }
}

/*#endregion Media 768 ================== */

/*#region Media 834 Commercant ================== */
@media screen and (min-width: 834px) {
}

/*#endregion Media 800 Commercant ================== */
